a{
text-decoration:none;
}
body { 
background-color:#000;
margin:0;
}
#contenedor { 
width:960px; 
margin:auto; 
/*border: 1px solid white;*/ /*nada mas para ver el recuadro al maquetar */
background-color:#000;
height:760px; /*temporal*/
}
#headermain {
width: 960px;
height: 70px;
background-image: url('../imagenes/zoolander.png');
background-repeat: no-repeat;
position: relative;
background-position: 0px 30px;
}
#headermain a{ 
width: 335px;
height: 35px;
display: block;
top: 30px;
position: relative;
}
#header { 
width: 960px;
height: 130px;
background-image: url('../imagenes/zoolander.png');
background-repeat: no-repeat;
position: relative;
background-position: 0px 30px;
}
#menuhoriz 
{
width: 960px;
height: 50px;
background-image: url('../imagenes/fondomenu.png');
margin-top: 70px;
position: absolute;
bottom: 0px;
}
#opcionesmenu 
{
display: block;
margin-top: 25px;
height: 25px;
background: rgba(0, 0, 0, 0.3);
padding-left: 35px;
}
#opcionesmenu li {
display:inline;
height:25px;
font-family: "Myriad Pro";
font-weight:bold;
font-size:22px;
text-shadow: 2px 2px black;
margin-right: 30px;
line-height:25px;
}
#opcionesmenu li a {
color:White;
}
#opcionesmenu li a:hover {color: #CFE70A; 
}
.barra { 
background: rgba(0, 0, 0, 0.3);
height:25px;
width:100%;
}
.barra a{
display:block;
float:right;
margin-right:20px;
height:25px;
font-family: "Myriad Pro";
font-weight:bold;
font-size:22px;
text-shadow: 2px 2px black;
line-height:25px;
color:white;
}
#aboutderek {
width: 960px;
height: 250px;
margin-top: 9px;
background-image: url('../imagenes/aboutderek.png');
}
#linkabout {
	width: 960px;
	height: 225px;
	display: block;
}
#amor{
width:325px;
height:375px;
margin-top:18px;
background-image: url('../imagenes/amor.png');
float:left;
}
#linkamor { 
width: 325px;
height: 350px;
display: block;
}
#amigos{
width:390px;
height:240px;
margin-top:18px;
background-image: url('../imagenes/amigos.png');
margin-left:17px;
float:left;
}
#linkamigos { 
width: 390px;
height: 215px;
display: block;
}
#micompromiso{
width:210px;
height:240px;
margin-top:18px;
background-image: url('../imagenes/micompromiso.png');
margin-left:18px;
float:left;
}
#linkcompromiso { 
width: 210px;
height: 215px;
display: block;
}
#zoolanderfaces{
width:618px;
height:115px;
margin-top:18px;
background-image: url('../imagenes/zoolanderfaces.png');
margin-left:17px;
float:left;
}
#linkfaces { 
width: 618px;
height: 90px;
display: block;
}
.texto {
display: block;
width: 400px;
font-size: 0.8em;
color: white;
font-family: Verdana,Arial,san-serif;
margin-top: 30px;
text-align: justify;
text-justify: inter-word;
-webkit-hyphens: auto;
-moz-hyphens: auto;
-ms-hyphens: auto;
hyphenate-limit-lines: 2;
-webkit-hyphenate-limit-lines: 2;
-ms-hyphenate-limit-lines: 2;
}

/*
#titulos {
color: white;
font-family: "Myriad Pro",Verdana,Arial,san-serif;
display: block;
margin-top: 65px;
font-weight: normal;
}*/
.titulos {
	color: white;
	font-family: Arial,san-serif;
	display: block;
	margin-top: 65px;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 15px;
	text-align: justify;
}
#contizq {
width: 440px;
float: left;
padding: 20px;
}
#contder {
width: 480px;
float: left;
}
#contder img {
display: block;
float: left;
}
#tractor{
margin-top: 88px;
margin-bottom: 25px;
margin-right: 25px;
width: 217px;
height: 164px;
}
#maury {
margin-top: 88px;
margin-bottom: 25px;
width: 217px;
height: 164px;
}
#ponjas {
margin-right:25px;
width: 217px;
height: 164px;
}
#mugatu {
width: 217px;
height: 164px;
}
#derekymat {
width: 375px;
height: 200px;
margin-left: 45px;
}
#matilda {
margin-left: 45px;
margin-right: 25PX;
height: 164px;
width: 242px;
margin-top: 88px;
margin-bottom: 25px;
}
#cara {
height: 164px;
margin-top: 88px;
}
#insidethepc {
margin-right: 25PX;
height: 140px;
margin-top: 25px;
}
#hanselderek {
height: 140px;
margin-top: 25PX;
}
#gasolineria {
width: 475px;
margin-top: 88px;
}
#centrocara {
width: 464px;
margin-bottom: 25px;
margin-top: 88px;
}
#centroderek {
height: 120px;
margin-right: 25px;
}
#placa {
height: 120px;
}
.seleccionado {
	color: #CFE70A !important; 
}
#contenidocentral { 
padding-left: 120px;
}
#centerforkids {
	width: 400px;
}